<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Second Intervention </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel="stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="term2.html" class="logo">back to Term2 </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="../index.html">HOME</a></li>
							<li class="active"><a href="Term2.html">Term 2</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1>Second Intervention<br /></h1>
									<p></p>
								</header>
								<div class="image main"><img src="../images/secondinter/top.jpeg." alt="" /></div>

							<p>So as to reuse a tire, the ﬁrst handling step is the tire crushing.Through the process of grinding, each tyre is torn down to smaller particles in order to be adequate for successive processing. Through successive processing, the spent rubber is separated from other materials such as organic fibres and steel. Thorough processing allows us to produce crumb rubber particles of various qualities and sizes. Since crude material accessibility, scrap elastic costs and working costs are sensitive variables for the advisability of crumb facilities, researches are conducted in order to optimize the use of grinding systems.
							</p>

						    <b> </b>

							<p>In order to achieve an ideal procedure structure, the monitoring of the wear of apparatus edges and their kinematics for tyre shredding is a must.  Upon the grinding completion, a vertical Venturi separator can be used in order to remove rayon fibres and tangled steel from crumbed rubber products. The issue of tyre reusing is far to be fathomed regardless of whether the scientiﬁc network has made numerous endeavors. Through this study, it is suggested that we are able to produce large parts from tyre recycling that appear to have excellent mechanical properties without the use of any linking agent or other virgin material. In any case, utilizing virgin materials or extra treatments prompts an expansion in the creation of cost, which is a genuine obstruction to the advancement of sustainable recycling technology.  The proposed method of recycling without any use of a linking agent or virgin material was called ‘direct powder moulding’. Researchers A. Gugliemotti, C. Lucignano and F. Quadrini,  in their paper “Production of rubber parts by tyre recycling without using virgin materials” conducted experiments proving this theory.  According to them when rubber crumb and powder are left under the combined action of high temperature and  pressure - until the mold reaches the value of 200 C -   the broken links on the surface of the rubber particles can originate  new links therefore creating solid structures. All the powder blends demonstrated a decent mouldability.
							</p>

							<p>Scrap (waste) tires have become a worldwide ecological issue since they are ﬂammable, non-biodegradable, and contain harmful substances. About 1.5 billion tires are created consistently every year around the globe. The assembling procedure for GTR (ground tire rubber) is ecologically benevolent. It makes no contamination and additionally it is financially beneﬁcial, as it kills a portion of the procedures expected to recover crude rubber. In addition, the utilization of GTR as a ﬁller in different crude materials can diminish the expense of made products.
							</p>

							<p>For all the aforementioned reasons , for my second intervention i decided to follow those guidelines and experiment with rubber crumb and powder. As interventions go, the goal was to find people of the field to work with, learn from each other, and develop a common project, beneficial for both sides. That would validate and give my experiments purpose and credibility. For that reason i started looking for Companies or organizations in Barcelona. Most of the places  though, only collected the tires, they didn’t deal with the recycling process. I kept searching, while also spending most of my time reading and educating myself on tire recycling processes and ways to use those materials to create valuable goods. The fact that i am not a spanish speaker made that even more difficult. I called many times and many different companies but the response was always we don't speak English.
							</p>

							<p>I was stuck, but then decided to proceed with the experimentation with the help of the Flu team in FabAcademy. I had meetings with them where we talked about the research i have already done and how we can experiment with the recycled rubber. Based on the material properties, the equipment available in the fablab and the structure of the Fabacademy course we decided that it is in the project's best interest to use the Fabacademy classes for the experiments.
							<p/>

							<p>For my intervention to start i had to acquire recycled rubber crumble of different sizes and recycled rubber powder . I had to also design and fabricate moldes for my different samples. The plan was to create a big square from the rubber crumbles and then use the cnc machine or the laser cutter to see how it responds and finally create useful objects. I went online and ordered the materials.
							</p>

							<p>Unfortunately, the very next day i had to flee from Barcelona and fly back to Greece due to the COVID-19 virus crisis.
              So all my plans changed, and i was left without a way to work on my second intervention. After the panic and the disappointment crisis, i decided to try and make it work with what i have in Greece. I contacted a tyre recycling company here in Greece called Retire S.A. After explaining to them my project and the situation they offered to provide me with enough materials to experiment and give me any added information that i might need.

              <p> - For assistance with making the molds I contacted an aluminium company called ALDOM. They agreed to help me make the molds needed -once the company opens back up- and also agreed on me being part of  the process so i can learn and document accordingly. -
             	</p>

							<p>Because of my curiosity and the Design Dialogues around the corner i decided to experiment with the tyre cramb and the tyre powder. Although i knew it was a long shot as i had zero equipment, i decided to heat the materials in an oven at the temperatures described in the article. As you can imagine, the experiment didn't work out that well. Apart from the tyre rubber that managed to create a volatile mass, the other two sizes of tyre crumb did not change much. I believe that this is because no pressure was applied in the samples while they were heating up.

							</p>
							<div class="image main"><img src="../images/secondinter/4.jpeg." alt="" /></div>

              <div class="col-lg-2"><img src="../images/secondinter/3.jpeg" alt="" width="35%">
              <img src="../images/secondinter/2.jpeg" alt="" width="35%">
              <img src="../images/secondinter/1.jpeg" alt="" width="35%">
							 </div>

								<div class="row">
									<div class="col-6 col-12-small">
										<ul class="actions">
											<!--<li><a href="#" class="button primary fit">Previous</a></li>-->
											<li><a href="w02.html" class="button fit">Next</a></li>
										</ul>
									</div>
							</section>

					</div>

				<!-- Footer -->


				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
